<?php
include_once('../class/class.mysql.php');
include_once('class.usuario_picasa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$UsuarioPicasa = new UsuarioPicasa();
$UsuarioPicasa->LocalizarUsuarioPicaso($usuario);


?>

<table width="511" border="0">
  <tr>
    <th scope="col">Usuário do Picasa</th>
  </tr>
  <?php while($row = mysqli_fetch_object($UsuarioPicasa->qry)){?>
  <tr>
    <td class="descricao"><div align="left"><a id_usuario_picasa="<?php echo $row->id_usuario_picasa;?>" id="btnCarregarUsuarioPicasa"  href="#"><?php echo $row->usuario;?></a></div></td>
  </tr>
  <?php }?>
  
</table>



